from flask import render_template, flash, redirect, url_for, request
from flask_login import login_user, logout_user, current_user, login_required
from werkzeug.urls import url_parse
from app import app, db
from app.forms import LoginForm, RegistrationForm, UpdateAccountForm, SearchForm, AdvancedSearchForm
from app.models.users import Member

from app.routes import login, account, search

from app.utils.render import render

@app.route('/')
def index():
    login_form = LoginForm()
    return render('index.html')